/**
 * @file 
 * @brief This module parameterizes a VetoPerf release.
 * @author Florent Robinet - <a href="mailto:florent.robinet@ijclab.in2p3.fr">florent.robinet@ijclab.in2p3.fr</a>
 */
#ifndef __VPconfig__
#define __VPconfig__

#include <CUtils.h>

using namespace std;

/**
 * @brief Project name.
 */
#define VP_PROJECT_NAME "VetoPerf"

/**
 * @brief Project version number.
 */
#define VP_PROJECT_VERSION "3.0.0"

/**
 * @brief Print the version.
 */
inline void VP_PrintVersion(void){
  cout<<(string)VP_PROJECT_NAME<<" "<<(string)VP_PROJECT_VERSION<<endl;
}

#endif


